#
#
#	  Name: findutils.mk
#		make include file for 'find' Utils for La Casita
#
#

#SC_VRM		=	findutils-4.1.7
#SC_VRM		=	findutils-4.1.20
#SC_VRM		=	findutils-4.2.20
#SC_VRM		=	findutils-4.2.27
SC_VRM		=	findutils-4.4.0

SC_URL		=     http://ftp.gnu.org/gnu/findutils/$(SC_VRM).tar.gz \
		   http://ftp.gnu.org/gnu/findutils/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/find \
				/usr/bin/locate /usr/bin/xargs \
				/usr/libexec/bigram /usr/libexec/code \
				/usr/libexec/frcode
#SC_INSTALL	=	




